This page was not yet optimized for use on mobile devices.
Quantum Xchange Phio TX
Certificate details
| Certificate ID | #4850 |
|---|---|
| Status | active |
| Validation dates | 23.10.2024 |
| Sunset date | 22-10-2029 |
| Standard | FIPS 140-3 |
| Security level | 2 |
| Type | Hardware |
| Embodiment | Multi-Chip Stand Alone |
| Caveat | When installed, initialized and configured as specified in Section 11 of the Security Policy. |
| Exceptions |
|
| Description | N/A |
| Version (Hardware) | PhioTX, PhioTX-Q |
| Version (Firmware) | 3.2.3 |
| Vendor | Quantum Xchange http://www.quantumxc.com |
| Lab | Acumen Security |
| Algorithms |
|
| References | This certificate's webpage directly references 0 certificates, transitively this expands into 0 certificates. |
Security policy
Extracted keywords
Symmetric Algorithms
AES, AES-128, AES-192, AES-256, CAST, E2, HMACAsymmetric Algorithms
RSA 2048, ECDH, ECDHE, ECDSA, ECC, DHE, DH, DSAHash functions
SHA-1, SHA2Schemes
MAC, Key Exchange, Key AgreementProtocols
SSH, SSHv2, TLS, TLS 1.2, TLS v1.2Randomness
DRBGLibraries
OpenSSLElliptic Curves
P-256, P-384Block cipher modes
ECB, CBC, GCMTLS cipher suites
TLS_DH_RSA_WITH_AES_256_CBC_SHA256, TLS_DHE_RSA_WITH_AES_256_CBC_SHA256, TLS_DHE_RSA_WITH_AES_256_GCM_SHA384, TLS_DH_RSA_WITH_AES_256_GCM_SHA384, TLS_ECDH_ECDSA_WITH_AES_256_CBC_SHA384, TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384, TLS_ECDH_RSA_WITH_AES_256_CBC_SHA384, TLS_ECDH_ECDSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384, TLS_ECDH_RSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384, TLS_PSK_WITH_AES_256_CBC_SHA, TLS_PSK_WITH_AES_256_GCM_SHA384, TLS_PSK_WITH_AES_256_CBC_SHA384Trusted Execution Environments
PSP, SSCVendor
CiscoSecurity level
Level 2Standards
FIPS 140-3, FIPS140-3, FIPS197, FIPS186-4, FIPS198-1, FIPS180-4, FIPS 180-4, FIPS 186-4, FIPS 197, FIPS 198-1, SP 800-38D, NIST SP 800-90B, NIST SP 800-140, NIST SP 800-140A, NIST SP 800-140B, NIST SP 800-140C, NIST SP 800-140D, NIST SP 800-140E, NIST SP 800-140F, NIST SP 800-38A, NIST SP 800-38D, NIST SP 800-52, NIST SP 800-56A, NIST SP 800-56B, NIST SP 800-57, NIST SP 800-90A, NIST SP 800-133, NIST SP 800-135, NIST SP 800-186, RFC5288, RFC5647, RFC7627, RFC5246, RFC5289, RFC4279, RFC5487, RFC7519, RFC 4279, RFC 5246, RFC 5288, RFC 5289, RFC 5487, RFC 7519, RFC 7627, ISO/IEC 24759, ISO/IEC 19790, ISO/IEC 24579, ISO/IEC 19790:2012, ISO/IEC 24759:2017Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.No automatically derived data are available in this section.
Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.fips.FIPSCertificate",
"cert_id": 4850,
"dgst": "13d182f2d86098fa",
"heuristics": {
"_type": "sec_certs.sample.fips.FIPSCertificate.Heuristics",
"algorithms": {
"_type": "Set",
"elements": [
"KAS-ECC-SSC Sp800-56Ar3A2983",
"SHA-1A2983",
"ECDSA SigVer (FIPS186-4)A2983",
"AES-CBCA2983",
"DSA KeyGen (FIPS186-4)A2983",
"AES-GCMA2983",
"ECDSA KeyGen (FIPS186-4)A2983",
"Counter DRBGA2983",
"HMAC-SHA-1A2983",
"AES-ECBA2983",
"SHA2-256A2983",
"KAS-FFC-SSC Sp800-56Ar3A2983",
"RSA SigVer (FIPS186-4)A2983",
"KDF SSHA2983",
"ECDSA SigGen (FIPS186-4)A2983",
"HMAC-SHA2-256A2983",
"#A2983",
"HMAC-SHA2-384A2983",
"TLS v1.2 KDF RFC7627A2983",
"RSA SigGen (FIPS186-4)A2983"
]
},
"cpe_matches": null,
"direct_transitive_cves": null,
"extracted_versions": {
"_type": "Set",
"elements": [
"3.2.3"
]
},
"indirect_transitive_cves": null,
"module_processed_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"module_prunned_references": {
"_type": "Set",
"elements": []
},
"policy_processed_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"policy_prunned_references": {
"_type": "Set",
"elements": []
},
"related_cves": null,
"verified_cpe_matches": null
},
"pdf_data": {
"_type": "sec_certs.sample.fips.FIPSCertificate.PdfData",
"br1_deviations": 33,
"br1_tables": null,
"is_br1_format": false,
"keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 4
},
"ECDH": {
"ECDH": 4,
"ECDHE": 4
},
"ECDSA": {
"ECDSA": 51
}
},
"FF": {
"DH": {
"DH": 1,
"DHE": 3
},
"DSA": {
"DSA": 6
}
},
"RSA": {
"RSA 2048": 1
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 3
},
"ECB": {
"ECB": 1
},
"GCM": {
"GCM": 14
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"OpenSSL": {
"OpenSSL": 1
}
},
"crypto_protocol": {
"SSH": {
"SSH": 48,
"SSHv2": 1
},
"TLS": {
"TLS": {
"TLS": 44,
"TLS 1.2": 1,
"TLS v1.2": 9
}
}
},
"crypto_scheme": {
"KA": {
"Key Agreement": 2
},
"KEX": {
"Key Exchange": 1
},
"MAC": {
"MAC": 3
}
},
"device_model": {},
"ecc_curve": {
"NIST": {
"P-256": 46,
"P-384": 48
}
},
"eval_facility": {},
"fips_cert_id": {
"Cert": {
"Cert. 1": 3
}
},
"fips_certlike": {
"Certlike": {
"AES-128": 4,
"AES-192": 3,
"AES-256": 21,
"HMAC 2": 2,
"HMAC-SHA-1": 14,
"HMAC-SHA2": 8,
"RSA 2048": 1,
"SHA-1": 4,
"SHA2": 5,
"SHA2-256": 17,
"SHA2-384": 19,
"SHA2-512": 2
}
},
"fips_security_level": {
"Level": {
"Level 2": 1
}
},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 4
},
"SHA2": {
"SHA2": 5
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 11
}
},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 140-3": 34,
"FIPS 180-4": 1,
"FIPS 186-4": 1,
"FIPS 197": 1,
"FIPS 198-1": 1,
"FIPS140-3": 8,
"FIPS180-4": 4,
"FIPS186-4": 10,
"FIPS197": 4,
"FIPS198-1": 4
},
"ISO": {
"ISO/IEC 19790": 4,
"ISO/IEC 19790:2012": 1,
"ISO/IEC 24579": 2,
"ISO/IEC 24759": 14,
"ISO/IEC 24759:2017": 1
},
"NIST": {
"NIST SP 800-133": 1,
"NIST SP 800-135": 1,
"NIST SP 800-140": 1,
"NIST SP 800-140A": 1,
"NIST SP 800-140B": 1,
"NIST SP 800-140C": 1,
"NIST SP 800-140D": 1,
"NIST SP 800-140E": 1,
"NIST SP 800-140F": 1,
"NIST SP 800-186": 1,
"NIST SP 800-38A": 1,
"NIST SP 800-38D": 1,
"NIST SP 800-52": 1,
"NIST SP 800-56A": 1,
"NIST SP 800-56B": 1,
"NIST SP 800-57": 1,
"NIST SP 800-90A": 1,
"NIST SP 800-90B": 2,
"SP 800-38D": 2
},
"RFC": {
"RFC 4279": 1,
"RFC 5246": 1,
"RFC 5288": 1,
"RFC 5289": 1,
"RFC 5487": 1,
"RFC 7519": 1,
"RFC 7627": 1,
"RFC4279": 2,
"RFC5246": 3,
"RFC5288": 4,
"RFC5289": 9,
"RFC5487": 3,
"RFC5647": 1,
"RFC7519": 2,
"RFC7627": 9
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 14,
"AES-128": 4,
"AES-192": 3,
"AES-256": 21
},
"CAST": {
"CAST": 7
},
"E2": {
"E2": 3
}
},
"constructions": {
"MAC": {
"HMAC": 17
}
}
},
"tee_name": {
"AMD": {
"PSP": 5
},
"IBM": {
"SSC": 2
}
},
"tls_cipher_suite": {
"TLS": {
"TLS_DHE_RSA_WITH_AES_256_CBC_SHA256": 1,
"TLS_DHE_RSA_WITH_AES_256_GCM_SHA384": 1,
"TLS_DH_RSA_WITH_AES_256_CBC_SHA256": 1,
"TLS_DH_RSA_WITH_AES_256_GCM_SHA384": 1,
"TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384": 1,
"TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 1,
"TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384": 1,
"TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384": 1,
"TLS_ECDH_ECDSA_WITH_AES_256_CBC_SHA384": 1,
"TLS_ECDH_ECDSA_WITH_AES_256_GCM_SHA384": 1,
"TLS_ECDH_RSA_WITH_AES_256_CBC_SHA384": 1,
"TLS_ECDH_RSA_WITH_AES_256_GCM_SHA384": 1,
"TLS_PSK_WITH_AES_256_CBC_SHA": 1,
"TLS_PSK_WITH_AES_256_CBC_SHA384": 1,
"TLS_PSK_WITH_AES_256_GCM_SHA384": 1
}
},
"vendor": {
"Cisco": {
"Cisco": 1
}
},
"vulnerability": {}
},
"module_algorithms": {
"_type": "Set",
"elements": [
"KAS-ECC-SSC Sp800-56Ar3A2983",
"SHA-1A2983",
"ECDSA SigVer (FIPS186-4)A2983",
"AES-CBCA2983",
"DSA KeyGen (FIPS186-4)A2983",
"AES-GCMA2983",
"ECDSA KeyGen (FIPS186-4)A2983",
"Counter DRBGA2983",
"HMAC-SHA-1A2983",
"AES-ECBA2983",
"SHA2-256A2983",
"KAS-FFC-SSC Sp800-56Ar3A2983",
"RSA SigVer (FIPS186-4)A2983",
"KDF SSHA2983",
"ECDSA SigGen (FIPS186-4)A2983",
"HMAC-SHA2-256A2983",
"HMAC-SHA2-384A2983",
"TLS v1.2 KDF RFC7627A2983",
"RSA SigGen (FIPS186-4)A2983"
]
},
"policy_algorithms": {
"_type": "Set",
"elements": [
"#A2983"
]
},
"policy_metadata": {
"/Author": "Steve (KeyPair)",
"/CreationDate": "D:20241016122648+05\u002730\u0027",
"/Creator": "Microsoft\u00ae Word for Microsoft 365",
"/ModDate": "D:20241016122648+05\u002730\u0027",
"/Producer": "Microsoft\u00ae Word for Microsoft 365",
"pdf_file_size_bytes": 840662,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://nvlpubs.nist.gov/nistpubs/SpecialPublications/NIST.SP.800-57pt1r5.pdf",
"https://datatracker.ietf.org/doc/html/rfc5288",
"https://nvlpubs.nist.gov/nistpubs/SpecialPublications/NIST.SP.800-140F.pdf",
"https://nvlpubs.nist.gov/nistpubs/FIPS/NIST.FIPS.197-upd1.pdf",
"https://nvlpubs.nist.gov/nistpubs/SpecialPublications/NIST.SP.800-140E.pdf",
"https://keypair.us/",
"https://datatracker.ietf.org/doc/html/rfc5487",
"http://nvlpubs.nist.gov/nistpubs/FIPS/NIST.FIPS.186-4.pdf",
"https://nvlpubs.nist.gov/nistpubs/SpecialPublications/NIST.SP.800-90B.pdf",
"http://nvlpubs.nist.gov/nistpubs/Legacy/SP/nistspecialpublication800-38a.pdf",
"https://nvlpubs.nist.gov/nistpubs/SpecialPublications/NIST.SP.800-140Dr2.pdf",
"https://datatracker.ietf.org/doc/html/rfc7519",
"https://nvlpubs.nist.gov/nistpubs/SpecialPublications/NIST.SP.800-52r2.pdf",
"https://nvlpubs.nist.gov/nistpubs/SpecialPublications/NIST.SP.800-140.pdf",
"https://nvlpubs.nist.gov/nistpubs/SpecialPublications/NIST.SP.800-56Ar3.pdf",
"https://nvlpubs.nist.gov/nistpubs/SpecialPublications/NIST.SP.800-140Cr2.pdf",
"https://csrc.nist.gov/projects/cmvp/sp800-140d",
"https://nvlpubs.nist.gov/nistpubs/SpecialPublications/NIST.SP.800-90Ar1.pdf",
"https://nvlpubs.nist.gov/nistpubs/Legacy/SP/nistspecialpublication800-135r1.pdf",
"https://datatracker.ietf.org/doc/html/rfc7627",
"https://datatracker.ietf.org/doc/html/rfc4279",
"http://nvlpubs.nist.gov/nistpubs/FIPS/NIST.FIPS.198-1.pdf",
"https://nvlpubs.nist.gov/nistpubs/Legacy/SP/nistspecialpublication800-38d.pdf",
"https://datatracker.ietf.org/doc/html/rfc5246",
"https://nvlpubs.nist.gov/nistpubs/SpecialPublications/NIST.SP.800-140B.pdf",
"https://nvlpubs.nist.gov/nistpubs/SpecialPublications/NIST.SP.800-140A.pdfhttps:/nvlpubs.nist.gov/nistpubs/SpecialPublications/NIST.SP.800-140A.pdf",
"http://nvlpubs.nist.gov/nistpubs/FIPS/NIST.FIPS.180-4.pdf",
"https://nvlpubs.nist.gov/nistpubs/SpecialPublications/NIST.SP.800-133r2.pdf",
"https://nvlpubs.nist.gov/nistpubs/SpecialPublications/NIST.SP.800-186.pdf",
"https://nvlpubs.nist.gov/nistpubs/SpecialPublications/NIST.SP.800-56Br2.pdf",
"https://csrc.nist.gov/projects/cmvp/sp800-140c",
"https://csrc.nist.gov/CSRC/media/Projects/cryptographic-module-validation-program/documents/fips%20140-3/FIPS%20140-3%20IG.pdf",
"https://nvlpubs.nist.gov/nistpubs/FIPS/NIST.FIPS.140-3.pdf",
"https://www.rfc-editor.org/rfc/rfc5289.html"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 26
}
},
"state": {
"_type": "sec_certs.sample.fips.InternalState",
"module": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"policy": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "95634b1864b32cdc6245232e359c436d495ba05a3e78174f04d2953f94246ddb",
"source_hash": "7df0672a48874d840cadf05872fc07e2fa43d994611dc108407ab8416e644d4c",
"txt_hash": "5e4bdfd79041d0b9a3aaf12f830d82818e3f088e51816071ca5bebb96f41b827"
}
},
"web_data": {
"_type": "sec_certs.sample.fips.FIPSCertificate.WebData",
"caveat": "When installed, initialized and configured as specified in Section 11 of the Security Policy.",
"certificate_pdf_url": "https://csrc.nist.gov/CSRC/media/projects/cryptographic-module-validation-program/documents/certificates/October 2024_041124_0733 (1).pdf",
"date_sunset": "2029-10-22",
"description": "N/A",
"embodiment": "Multi-Chip Stand Alone",
"exceptions": [
"Operational environment: N/A",
"Non-invasive security: N/A",
"Mitigation of other attacks: N/A"
],
"fw_versions": "3.2.3",
"historical_reason": null,
"hw_versions": "PhioTX, PhioTX-Q",
"level": 2,
"mentioned_certs": {},
"module_name": "Quantum Xchange Phio TX",
"module_type": "Hardware",
"revoked_link": null,
"revoked_reason": null,
"standard": "FIPS 140-3",
"status": "active",
"sw_versions": null,
"tested_conf": null,
"validation_history": [
{
"_type": "sec_certs.sample.fips.FIPSCertificate.ValidationHistoryEntry",
"date": "2024-10-23",
"lab": "Acumen Security",
"validation_type": "Initial"
}
],
"vendor": "Quantum Xchange",
"vendor_url": "http://www.quantumxc.com"
}
}